RubyGems Navigation menu

puppet-lint-fileserver-check 1.2.1

A puppet-lint plugin to check if puppet:/// is used instead of file().

Versões:

  1. 1.2.1 - May 15, 2015 (6 KB)
  2. 1.2.0 - March 17, 2015 (6 KB)
  3. 1.1.1 - March 17, 2015 (6 KB)
  4. 1.1.0 - March 17, 2015 (6 KB)
  5. 1.0.0 - March 17, 2015 (6 KB)

Runtime Dependencies (1):

Development Dependencies (4):

Donos:

Autores:

  • Mickaël Canévet

SHA 256 checksum:

1259ae62c3b2af6ef1751b12e0f01cb8d19aaa80c487e19f2b2a30ff53cd7690

Total de downloads 95.885

Desta versão 90.530

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: